AllCops:
  Includes:
    - "Gemfile"
    - "config/local_config.rb.example"
  Excludes:
    - "db/schema.rb"
    - "config/local_config.rb"
  RunRailsCops: true

HashSyntax:
  EnforcedStyle: hash_rockets

StringLiterals:
  EnforcedStyle: double_quotes
